> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Team



## OpenAPI

````yaml PATCH /api/v1/organizations/{orgId}/teams/{teamId}
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getmonitor.io
security: []
tags: []
paths:
  /api/v1/organizations/{orgId}/teams/{teamId}:
    patch:
      tags:
        - Organizations
      summary: Update team name/description
      operationId: OrganizationController_updateTeam_v1
      parameters:
        - name: orgId
          required: true
          in: path
          schema:
            type: string
        - name: teamId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UpdateTeamDto'
      responses:
        '200':
          description: ''
      security:
        - apiKey: []
components:
  schemas:
    UpdateTeamDto:
      type: object
      properties:
        name:
          type: string
        description:
          type: string
  securitySchemes:
    apiKey:
      scheme: bearer
      type: http
      description: >-
        Organization API key, prefixed with `gm_api_`. Send it as
        `Authorization: Bearer <api_key>`.

````